package com.dla.dda.utils.test.json.dto;

import java.io.Serializable;

public class OrdenesInternasDTO implements Serializable {

	private static final long serialVersionUID = 1L;

	private int idOrdenInterna;
	private String idDDA;
	private String descripcion;
	private String sociedad;
	private String centroCostos;
	private String estatus_dda;
	private String r_id_dda;
	private String r_id_sap;
	private String r_mensaje;

	public int getIdOrdenInterna() {
		return idOrdenInterna;
	}

	public void setIdOrdenInterna(int idOrdenInterna) {
		this.idOrdenInterna = idOrdenInterna;
	}

	public String getIdDDA() {
		return idDDA;
	}

	public void setIdDDA(String idDDA) {
		this.idDDA = idDDA;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public String getSociedad() {
		return sociedad;
	}

	public void setSociedad(String sociedad) {
		this.sociedad = sociedad;
	}

	public String getCentroCostos() {
		return centroCostos;
	}

	public void setCentroCostos(String centroCostos) {
		this.centroCostos = centroCostos;
	}

	public String getEstatus_dda() {
		return estatus_dda;
	}

	public void setEstatus_dda(String estatus_dda) {
		this.estatus_dda = estatus_dda;
	}

	public String getR_id_dda() {
		return r_id_dda;
	}

	public void setR_id_dda(String r_id_dda) {
		this.r_id_dda = r_id_dda;
	}

	public String getR_id_sap() {
		return r_id_sap;
	}

	public void setR_id_sap(String r_id_sap) {
		this.r_id_sap = r_id_sap;
	}

	public String getR_mensaje() {
		return r_mensaje;
	}

	public void setR_mensaje(String r_mensaje) {
		this.r_mensaje = r_mensaje;
	}

	@Override
	public String toString() {
		return "OrdenesInternasDTO [idOrdenInterna=" + idOrdenInterna + ", idDDA=" + idDDA + ", descripcion="
				+ descripcion + ", sociedad=" + sociedad + ", centroCostos=" + centroCostos + ", estatus_dda="
				+ estatus_dda + ", r_id_dda=" + r_id_dda + ", r_id_sap=" + r_id_sap + ", r_mensaje=" + r_mensaje
				+ ", getIdOrdenInterna()=" + getIdOrdenInterna() + ", getIdDDA()=" + getIdDDA() + ", getDescripcion()="
				+ getDescripcion() + ", getSociedad()=" + getSociedad() + ", getCentroCostos()=" + getCentroCostos()
				+ ", getEstatus_dda()=" + getEstatus_dda() + ", getR_id_dda()=" + getR_id_dda() + ", getR_id_sap()="
				+ getR_id_sap() + ", getR_mensaje()=" + getR_mensaje() + ", getClass()=" + getClass() + ", hashCode()="
				+ hashCode() + ", toString()=" + super.toString() + "]";
	}

}
